Retrieve a clinical reference by ID
GET/v1/autoScribe/clinicalReferences/{clinicalReferenceId}
Retrieves a single clinical reference by its unique identifier.
Retrieve a clinical reference by ID
curl https://api.avarasoftware.com/v1/autoScribe/clinicalReferences/$CLINICAL_REFERENCE_ID \
-H "Authorization: Bearer $AVARA_API_KEY"{
"clinicalReferenceId": "ref_1234567890abcdef1234567890abcdef",
"createdAt": "2024-01-15T09:00:00Z",
"isActive": true,
"name": "City Medical Center",
"type": "facility",
"updatedAt": "2024-03-15T14:20:00Z",
"expressCustomer": {
"expressCustomerId": "cus_1234567890abcdef1234567890abcdef",
"expressCustomerName": "City Medical Center"
},
"externalReferenceId": "FAC-001",
"metadata": {
"region": "northeast"
}
}Returns Examples
{
"clinicalReferenceId": "ref_1234567890abcdef1234567890abcdef",
"createdAt": "2024-01-15T09:00:00Z",
"isActive": true,
"name": "City Medical Center",
"type": "facility",
"updatedAt": "2024-03-15T14:20:00Z",
"expressCustomer": {
"expressCustomerId": "cus_1234567890abcdef1234567890abcdef",
"expressCustomerName": "City Medical Center"
},
"externalReferenceId": "FAC-001",
"metadata": {
"region": "northeast"
}
}